/*
	BLUE: #26ade9
*/

body.home .ether-col .homepage-shoutbox-promisebox {
	width:160px;
	background:url(../img/promisebox.png) no-repeat top center;
	min-height:260px;
	padding:20px 0 0 45px;
	
}


body.home .ether-col h2.homepage-shoutbox-promisebox-h2 {
	color:#333;
	text-align:center;
}

body.home .ether-col .homepage-shoutbox-promisebox ul {
	margin:20px 0 0 0;
	padding:0;
	width:90%;
}

body.home .ether-col .homepage-shoutbox-promisebox ul  li {
	list-style:none;
	background:url(../img/libullet-1.png) no-repeat left 4px;
	padding:0 0 0 15px;
	font-size:14px;
	font-weight:bold;
	font-family: arial #333;
	line-height:18px;
	margin:0 0 8px 0;
}
.ether-col ul.ether-widget  li {
	line-height:24px;
}

.titleimage {
	border-bottom:5px solid #26ade9;
}

.titleimage-caption {
	/*position:absolute;*/
	width:690px;
	font-size:30px;
	font-family:titillium;
	color:#fff;
}

#content #main ol {
	line-height:25px;
}

#content #main ol  li {
	color:#333;
 }

 
 
 
 
 
 
 /* IT ISSUES TOP TEN LIST */
 
 #toptenitissueslist {
	width:90%;
	margin:0 0 0 20px;
}

#content #main .ether-cols .ether-col #toptenitissueslist ol {
	font-style:italic;
	font-family:Georgia;
	font-size:34px;
	color:#333;
}

#toptenitissueslist ol li {
	font-family: 'Titillium Web', sans-serif;
	font-style:normal;
	font-size:34px;
	color:#26ade9;
	text-align:left;
}


#main #toptenitissueslist ol li p {
	padding:4px 0 4px 10px;
	color:#333;
	font-style:normal;
	font-family:Arial;
	font-size:11px;
	border-left: 1px solid #999;
	line-height:19px;
}


#toptenitissueslist ol li p em {
	display:block;
	font-weight:bold;
	font-style:normal;
	font-size:19px;
	color:#222;
}
 
 
/* TOP TEN LIST */

#toptenlist {
	width:90%;
	margin:0 0 0 20px;
}

#content #main .ether-cols .ether-col #toptenlist ol {
	font-style:italic;
	font-family:Georgia;
	font-size:34px;
	color:#333;
}

#toptenlist ol li {
	font-family: 'Titillium Web', sans-serif;
	font-style:normal;
	font-size:34px;
	color:#26ade9;
	text-align:left;
}


#main #toptenlist ol li p {
	padding:4px 0 4px 10px;
	color:#333;
	font-style:normal;
	font-family:Arial;
	font-size:11px;
	border-left: 1px solid #999;
	line-height:19px;
}


#toptenlist ol li p em {
	display:block;
	font-weight:bold;
	font-style:normal;
	font-size:19px;
	color:#222;
}




/* ************************************************** */
/* FANCY LIST */
/* ************************************************** */

#fancylist {
	width:90%;
	margin:0 0 0 20px;
}

#content #main .ether-cols .ether-col #fancylist ol {
	color:#333;
	width:90%;
	margin:30px auto;
}

#fancylist ol li {
	font-family: 'Titillium Web', sans-serif;
	font-style:normal;
	font-size:50px;
	font-weight:200;
	color:#26ade9;
	text-align:left;
	float:left;
}


#main #fancylist ol li p {
	padding:4px 0 4px 30px;
	color:#333;
	font-style:normal;
	font-family:Arial;
	font-size:11px;
	border-left: 1px solid #999;
	line-height:19px;
	text-align:left;
}

#fancylist ol li p strong {
	display:block;
	font-size:14px;
	color:#26ade9;
	margin:15px 0 5px 0;
}

#fancylist ol li p em {
	display:block;
	font-weight:100;
	font-style:normal;
	font-size:50px;
	color:#26ade9;
	text-transform:uppercase;
	font-family: 'Titillium Web', sans-serif;
	margin:10px 0 0 0;
}

#fancylist .fleft {
	float:left;
	width:385px;
}

#fancylist .ctastar {
	float:right;
	width:170px;
}

	#fancylist .ctastar {
		list-style:none;
	}

/* ************************************************** */
/* SIDEBAR PROMISE */
/* ************************************************** */

#sidebarpromise {

}
#sidebarpromise .r1c1 {
	background:url(../img/sidebarpromise-r1c1.jpg) no-repeat center bottom;
	width:210px;
	height:144px;
	margin:0;padding:0;
	background-color:#333;
}
#sidebarpromise .r2c1 {
	background-color:#d3d4d5;
	margin:0;padding:0;
	width:210px;
}

#sidebarpromise .r2c1  p {
	padding:0 0 15px 0;
	text-align:center;
	width:80%;
	margin:0 auto;
	font-size:12px;
}

#sidebarpromise .r3c1 {
	background:url(../img/sidebarpromise-r2c1.jpg) no-repeat center top;
	width:210px;
	height:253px;
	margin:0;padding:0;
} 

/* ************************************************** */
/* SIDEBAR MISSION  */
/* ************************************************** */

#sidebarmission {
	margin-top:-50px;
}
#sidebarmission .r1c1 {
	background:url(../img/sidebarmission-r1c1.jpg) no-repeat center bottom;
	width:210px;
	height:145px;
	margin:0;padding:0;
}
#sidebarmission .r2c1 {
	background-color:#d3d4d5;
	margin:0;padding:0;
	width:210px;
}

#sidebarmission .r2c1  p {
	padding:4px 0 10px 0;
	text-align:center;
	width:80%;
	margin:0 auto;
	font-size:29px;
	font-family: 'Titillium Web', sans-serif;
	line-height:28px;
}

#sidebarmission .r3c1 {
	background:url(../img/sidebarmission-r2c1.jpg) no-repeat center top;
	width:210px;
	height:253px;
	margin:0;padding:0;
} 



#main h2.ether-title { /* Title */
	/*font-size:26px;*/
	margin:0;
	border:none;	
}

#main div.ether-services h2.ether-title { /* Title */
	font-size:26px;
	margin:0;
	border:none;		
}

div.ether-content h2 { /* Position */
	font-size:18px;
	margin:0;
	border:none;
}


.biggyme {
	font-size:40px;
	color:#333;
}

#customSubNav {
	margin:0 0 30px 0;
}


#main ul.ch-overview-headers {
	color:#26ade9;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
}

#main ul.ch-overview-content {
	text-align:justify;
	padding:0;
	margin:0;
}

#main ul.ch-overview-content li {
	padding:0;
	margin:0;
	line-height:18px;
	font-size:11px;
}

body.page-id-1853 .ether-cols-5 {
	padding-top:0;
	padding-bottom:0;
	margin-top:0;
	margin-bottom:0;
}
	body.page-id-1853 .ether-cols-5  .ether-col {
		padding-top:0;
		padding-bottom:0;
		margin-top:0;
		margin-bottom:0;
	}
	
	
table.servicestable {
	width:80%;
	margin:auto;
}

#main table.servicestable  p  { 
	color:#333;
	font-weight:bold;
	font-style:italic;
}

#main table.servicestable  span.services-text-your { 
	color:#26ade9;
	font-weight:bold;
	font-style:normal;
}

table.servicestable tbody tr th {
	background-color:#e9e9e9;
	font-size:16px;
	text-transform:uppercase;
}
	table.servicestable tbody tr {
		vertical-align:center;
	}
	
table.servicestable h6.yourseries {
	background:url(../img/yourseries-logos.png) no-repeat left top;
	height:38px;
	width:220px;
}


	table.servicestable h6.portal { background-position:0 5px;}  /* portal */
	table.servicestable h6.desktop { background-position:0 -40px;} /* desktop */
	table.servicestable h6.mail { background-position:0 -75px;}	/* mail */
	table.servicestable h6.print { background-position:0 -110px;}	/* print */
	table.servicestable h6.internet { background-position:0 -145px;}	/*internet  */
	table.servicestable h6.phone { background-position:0 -180px;}	/* phone */
	table.servicestable h6.helpdesk { background-position:0 -225px;}	/* helpdesk */
	table.servicestable h6.apps { background-position:0 -265px;}	/* apps */
	table.servicestable h6.network { background-position:0 -305px;}	/* network */
	table.servicestable h6.server { background-position:0 -337px;}	/* network */

	
ul.serviceslist {
	text-align:left;
}

ul.serviceslist li {
	list-style-type:circle;
	color:#333;
}

ul.serviceslist li:hover {
	color:#888;
	cursor:pointer;
}


#main .ether-col .page-services-benefits h2.ether-title {
	font-size:16px;
	margin:0;
	padding:0;
	line-height:16px;
}

#main .ether-col .page-services-benefits  section.ether-services-item img {
margin:0 10px 0 0;
padding:0;
}


#main .ether-col table.servicestable p.table-tiny-p {
	text-align:left;
	font-size:11px;
	color:#444;
	font-style:normal;
	line-height:13px;
	font-weight:normal;
}

